#home-settings {
    legend {
        margin: 0 0 5px;
        padding-top: 5px;
    }
    fieldset .checkbox:nth-child(2) {
        margin-top: 0;
    }
}

// Fix padding on settings panels
#home-settings-hide {
    .panel-body {
        padding-top: 0;
        padding-bottom: 0;
    }
    .panel-heading {
        padding: 6px 8px;

        input {
            float: right;
        }
    }
}

#home-settings-currencies,
#home-settings-lockouts
{
    .list-group-item {
        padding: 5px 6px;

        div {
            margin-right: 5px;
        }
        span {
            padding: 2px 1px 0 0;
            cursor: pointer;
            color: #cc8800;
        }
    }
}
